_id: a3yc6tgu9zjx7el9
_key: '!items!a3yc6tgu9zjx7el9'
img: icons/commodities/tech/coil-tesla.webp
name: Rebuke Technology
system:
  actions:
    - _id: zh1c4eq3q8oyaie1
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: medium
      save:
        description: Fortitude negates (object)
        type: fort
      target:
        value: one technological object or creature
  components:
    divineFocus: 3
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You shroud the targeted technological object or creature (such as a
      robot or a nanotech swarm) with magical energy.</p><p>If the targeted
      creature fails to resist the spell, it is rendered inert and unusable (or
      unconscious in the case of creatures) for the spell's duration. A creature
      can attempt a new Fortitude saving throw to end the effect early at the
      end of its turn after the first full round it is affected by this
      spell.</p>
  learnedAt:
    class:
      arcanist: 4
      druid: 4
      hunter: 4
      sorcerer: 4
      wizard: 4
  level: 4
  materials:
    focus: powdered fragments of technology
  school: abj
type: spell

